<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneDeveloppementSoldes">
        <xs:attribute name="DateEcr" type="V_Date"/>
        <xs:attribute name="Date6" type="V_Date"/>
        <xs:attribute name="NumPiece" type="V_Num6"/>
        <xs:attribute name="Libelle" type="V_Texte100"/>
        <xs:attribute name="Solde1" type="V_Montant"/>
        <xs:attribute name="Solde2" type="V_Montant"/>
        <xs:attribute name="Operation" type="V_Texte50"/>
    </xs:complexType>
</xs:schema>
